﻿* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    margin: 0;
}

html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
}

select {
    padding: 2px;
}

#WaitingModal {
    display:none; 
    position:fixed; 
    left:0; 
    top:0; 
    width:100%; 
    height:100%;
    background: rgba(1, 1, 1, 0.8);
    background-color: rgba(1, 1, 1, 0.8);
}

#WaitingModal img {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -33px;
    margin-top: -33px;
}
form {
    height: 100%;
}

/*
#Container {
	position:absolute;
	width:100%;
	height:auto;
	z-index:1;
	left: 0;
}
*/
#Container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
}

/*
#footer
{
    padding: 20px;
}
*/
.footer, .push {
    height: 4em;
}


#Header {
	position:relative;
	padding: 10px;
	height:auto;
	z-index:1;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#738c95), to(#748d94)); 
	background: -moz-linear-gradient(top,  #738c95,  #748d94);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#738c95', endColorstr='#748d94');
*/
    clear: both;
     background: url("../images/top_header_gardiant_bg.gif") repeat-x scroll left top transparent;
}

#Banner {
	position:relative;	
	height:300px;
	margin-left:auto;
	margin-right:auto;
	z-index:0;
	background: #f2f2f4;
	width: 100%;
}

#BannerFooter {
	position:relative;	
	height:30px;
	z-index:2;
	background: -webkit-gradient(linear, left top, left bottom, from(#095B80), to(#095B80)); 
	background: -moz-linear-gradient(top,  #095B80,  #095B80);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#738c95', endColorstr='#748d94');
	box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 10px 0px 10px rgba(0,0,0,.5);
	-moz-box-shadow:0 0 0 0 rgba(255,255,255,.5) inset, 0px 0px 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 0px 0px 10px rgba(0,0,0,.5);
}



#menu 
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 0;
	position:relative;
	width:100%;
	
	height:35px;
	margin-left:auto;
	margin-right:auto;
	background: #FFFFFF;
	z-index:2;
	box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 0px 5px 10px rgba(0,0,0,.5);
 	-moz-box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 0px 5px 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 0px 5px 10px rgba(0,0,0,.5);
    
    margin: 0px auto 0px auto;
}

#menu ul{
    margin: 0;
    padding: 10;
    float: none;
    text-decoration: none;
    color: #095B80;
    height:30px;
    width: auto;

}

#menu ul li
{
    
    display: inline;
    color: #095B80;
}

#menu ul li a
{
    line-height:1.5;
    text-decoration: none;
    padding-left:10px;
    padding-right:10px;
    color: #095B80;
    height:100%;
    padding-top:5px;
    white-space: nowrap;
    
}


#menu ul li a:hover{
    text-decoration: none;
    background-color: #095B80;
	color: #ffffff;
	cursor:pointer;
}


#jsddm1
{
    margin: 0;
    padding: 0;
    height: 35px;

}
        
#jsddm li
{
    float: left;
    list-style: none;
    height: 30px;
}
        
#jsddm li a
{
    display: block;
    text-decoration: none;
    border-right: 1px solid white;
    color: #EAFFED;
}
        
#jsddm li a:hover
{
    background: #1A4473;
}
        
#jsddm li ul
{
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    border-top: 0px solid white;
}
        
#jsddm li ul li
{
    float: none;
    display: inline;
}
        
#jsddm li ul li a
{
    width: auto;
    background: #095B80;
    color: white;
}
        
#jsddm li ul li a:hover
{
    color: #095B80;
    background: white;
}



.boxTitleBar {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 0.9em;
    font-weight: 600;
    padding: 5px;
    border-style: solid;
    border-width: 2px;
    border-collapse: collapse;
    border-color: black;
    background-color: #d3d3d3;
}

.boxText {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

    padding: 5px;
    border-style: solid;
    border-width: 2px;
    border-collapse: collapse;
    border-color: black;
    border-top-width: 0px;
}

.button
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
    color: #095B80;
	padding: 10px;
}

.button:hover
{
    background-color: #095B80;
	color: #ffffff;
	cursor:pointer;
}

#Content {
	position:relative;
	padding: 1px;	
	height:auto;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
	background: #f3f4f8;

}

#footer {
	position:relative;	
	height:50px;
	margin-top: 0px;
    padding-top: 0px;
	background: #ffffff;
}

.LargeButton{
	background: #dadbdd;
    display: inline-block;
    white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-decoration: none;
    color: #095B80;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border: 2px solid #ffffff;
	height:100%;
	width:90%;
	padding:2%;
    -moz-box-shadow:0 0 0 0 rgba(255,255,255,.5) inset, 5px 5px 10px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 5px 5px 10px rgba(0,0,0,.5);
    box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 5px 5px 10px rgba(0,0,0,.5);
}
.LargeButtonHeader{
	background: -webkit-gradient(linear, left top, left bottom, from(#e4e5e7), to(#c0c1c2)); 
	background: -moz-linear-gradient(top,  #e4e5e7,  #c0c1c2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e5e7', endColorstr='#c0c1c2');
	display: inline-block;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align:left;
	color: #095B80;
	
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	
	border: 2px solid #ffffff;
	height:100%;
	width:90%;
	padding:2%;
    -moz-box-shadow:0 0 0 0 rgba(255,255,255,.5) inset, 5px 5px 10px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 5px 5px 10px rgba(0,0,0,.5);
    box-shadow: 0 0 0 0 rgba(255,255,255,.5) inset, 5px 5px 10px rgba(0,0,0,.5);
}
.LargeButton:hover
{
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#095B80)); 
	background: -moz-linear-gradient(top,  #FFFFFF,  #095B80);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#748d94');
	display: inline-block;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #095B80;
}

.FooterHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #666666;
}




.FooterBasicText 
{
    padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.defaultText { width: 300px; }
.defaultTextActive {
    color: #a1a1a1; 
    font-style: italic;
}

.dataRowAlt {
    background-color: rgb(217, 224, 225);
    vertical-align: text-top;
}    
   
.dataRow {
    background-color: inherit;
    vertical-align: text-top;
} 

.main 
{
    width: 1200px;
    margin: 0px auto 0px auto;
}

.SignUpSelected {
    background-color: rgb(197, 221, 254);
}

.SignUp:hover 
{
    cursor: pointer;
    background-color: #e5eefe;
}

.SignUp label:hover 
{
    cursor: pointer;
}

#SignUpProductDetail p {
    margin-top: 0px;
    padding-top: 0px;
}


.divider
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #CCCCCC;
    border-image: none;
    border-style: none none dotted;
    border-width: medium medium 1px;
    margin: 5px;
}